Welcome

Navigation: Introduction >

Welcome

 Return to chapter overview

Welcome to Tube Explorer

Welcome to Tube Explorer, and congratulations on choosing Tube Explorer - a tool to help you browsing, watch, search and download and convert videos from video sharing web sites, e.g. YouTube, Yahoo! Video, Google Video, MetaCafe, DailyMotion etc.

With the built-in pagination video browser, you can quickly and efficiently browsing videos from different web sites that Tube Explorer supported.

You can gathering your favorites videos watch them online later, you can also batch download multiple videos to your computer by just a click. with downloaded video manager and you can sort, copy, or move the videos you have downloaded.

With the built-in video player, you can watch videos online or watch them after downloaded to your computer.

With the built-in video converter, it can convert downloaded videos to 3GP, 3GPP2, MP4, MP3, WMV, AVI, VCD and DVD format automatically, so you can watch them anytime on your computer, mobile phone, iPod, iPhone, Pocket PC, PSP, or Zune.

The user interface is designed for quick access to tools, and there are many customization features. Screen layout, the toolbar and menubar, and many options can be customized to suit your preferences. Tube Explorer is a fast and easy-to-use product that everyone from novices to professionals can use and enjoy.


Features

Navigation: Introduction >

Features

 Return to chapter overview

With Tube Explorer you can:

· Support multiple video sharing web sites in one unique interface.
· Browsing videos by manifold method, e.g, for YouTube, you can browsing videos by Hot & News, by author, or by custom searching keywords, you can also sort or browse by categories if web site support.
· Watch videos online with the same player of target web site.
· Download multiple videos by just one click.
· Batch download multiple videos at once by multi-threading transportation technique.
· With downloaded video manager, you can watch, sort downloaded videos easily.
· Gathering your favorites videos, so you can watch them online or download them to your computer later, you can also sort them by one click.
· Saving video file as 3GP, MP4, MP3, WMV, AVI format.
· Convert downloaded videos to 3GP, 3GPP2, MP4, MP3, WMV, AVI, VCD and DVD format.
· Trim video or Join multiple video clips into one video file.
· Easy to use, skin-able user interface.
· Currently supported web sites: YouTube, Yahoo! Video, Google Video, MetaCafe, DailyMotion, RedTube, YouPorn, and this list is still in growing!


Installation

Navigation: Introduction >

Installation

 Return to chapter overview

System requirements

750MHz Intel/AMD CPU or higher, 256MB RAM or more.

Windows 2000/XP/2003/Vista/2008 operating system.

Internet Explorer 6.0 or later.

Installing Tube Explorer

If you do not have a Tube Explorer installation package or you want to get the latest version, please visit: http://www.tubeexplorer.com/download.htm .

If you want to check the latest version within Tube Explorer, you can click main menu->Help->Check for updates.

If you have a installation package, you should run setup-package and follow the instructions.

Uninstalling Tube Explorer

You can remove Tube Explorer from your computer by either of the two following methods:

1.Click Windows Start and go through the following options:

All Programs -> Tube Explorer -> Uninstall.

2.From Windows Start menu, go to Settings -> Control Panel to open Windows Control Panel.

Double click "Add Or Remove Programs", scroll to "Tube Explorer", and click Remove.


Quick Start

Navigation: »No topics above this level«

Quick Start

 Return to chapter overview

1.Double click an item in [image] (Tube Explorer Pane) to browse videos.

2.Double click a thumbnail in [image] (Video Browser Window) to play video online.

3.Select one or more videos then click [image] button in [image] (Video Browser Toolbar) to download videos to your computer.

4.Select one or more videos then click [image] button in [image] (Video Browser Toolbar) to gathering videos in My Favorites manager window.


Main Window

Navigation: Using Tube Explorer >

Main Window

Tube Explorer Pane, list supported video sites in a tree control, you can double click an item to browser videos.

Video Browser window, browse videos online.

Downloaded Videos Manager window, help you to manage downloaded videos.

My Favorites videos Manager window, help you to manage your favorites videos.

Downloading queue manager window, show you videos that in downloading, you can cancel or retry a downloading.

Page navigator bar, help you browse videos in different pages.

Video Player pane, play videos online or play downloaded videos.

Video Browser toolbar, help you to browse, download, sort videos.


Browsing & Searching

Browsing & Searching

Browsing videos

Click an item in Tube Explorer pane ( [image]), Tube Explorer will show you videos in Videos browser windows ( [image]).

Search Videos

If the video sharing web site support search videos, you will find items for searching videos in Tube Explorer pane ( [image]).

e.g. For YouTube.com, you will find a Searching By Keywords item, double click it, Tube Explorer will popup a searching condition dialog, enter keywords and press OK botton:

Notes: For different web site, the searching condition dialog may different.

Refresh & Re-search

If you want refresh videos in browser window or want re-enter searching keywords, do one of the following:

· Click [image] button in Tube Explorer pane( [image])
· Right click on item and select Refresh in the popup menu
· Select the item and press F5 key.

Changing view modes

You can select different view modes to display videos in the Video Browser window( [image]), including thumbnail previews and video details. You can also customize the size of thumbnails.

To changing view modes: click [image] in the toolbar of Video Browser window( [image]).

To customize the size of thumbnails: using [image] in the toolbar of Video Browser window( [image]), click -/+ button or drag the slider to adjust the thumbnails.

Navigator between pages:

Do one of the following:

· Click [image] in the toolbar of Video Browser window( [image]).
· Using Page Navigator bar ( [image]).

Display videos by categories:

Click [image] and select your target categories.

Note: This feature need the video web site support.

Sort videos

Click [image] and select sort column.

Note: This feature need the video web site support.

Organize tube tree view

If you want show/hide an item or change item order in Tube Explorer tree view, press [image] button in Tube Explorer pane( [image]), and organize your tree view in popup window:

Select an item and press up/down button to change order, click check box to check/uncheck an item for show/hide an item in Tube Explorer tree view.


Watching

Watching

To watch a video online, you can do one of following in Video Browser window or My Favorites manager window:

· Double click a video item.
· Select a video item, then click [image] button in toolbar.
· Select a video item, then right click, select Play in popup menu.

To watch a downloaded video, you can do one of following in Downloaded Videos manager window:

· Double click a video item.
· Select a video item, then click [image] button in toolbar.
· Select a video item, then right click, select Play in popup menu.

Tube Explorer will play video in Video Player pane:

When play videos online and meet some network error, the video may not play correctly, you can press [image] button in toolbar of Video Player pane to reload it.


Downloading

Downloading

To download videos, do one of following:

· Select one or more video(s) in Video Browser window or My Favorites manager window, then click [image] button in the toolbar.
· Select one or more video(s) item in Video Browser window or My Favorites manager window, then right click and select Download To Local Disk in popup menu.
· Click [image] button in Video Player pane if the video is in playing.

Then you can switch to Downloading manager window to check the downloading status.

When download completed, the downloaded video will be insert into Downloaded Videos manager window.

Manage downloaded videos:

You can manage downloaded videos in Downloaded Videos manager window.

Sort downloaded videos:

· Click a column header. An arrow appears, indicating the sort direction.
· Click the column header again to change the sort direction.

Copy video files to other folder:

Select videos then click [image] button in toolbar or right click then select Copy to... in popup menu.

Move video files to other folder:

Select videos then click [image] button in toolbar or right click then select Move to... in popup menu.

Tube Explorer will ask you whether keep link in database, select Yes to keep videos in Downloaded Videos manager window.

Delete video files:

Select videos then click [image] button in toolbar or right click then select Delete in popup menu.

Tube Explorer will ask you whether to keep the video file just delete from database.


Converting

Converting

To convert videos automatically when downloading:

Select main menu->File->Options, and click Converting in left tree view, then check Auto convert after download:

File:

Target Folder: Change the target folder that you want store the converted videos.

Keep Original File: Check to let Tube Explorer keep the original FLV video, otherwise, Tube Explorer will delete the original FLV video after convert completed.

Profiles:

Profile: Select a predefined profile with recommended video & audio settings.

Video Setting:

Video Codec: Select an output video encode codec.

Resolution: Define the output video frame width and height.

Bitrate (kbps): Set the output video quality, it will impact the output file size.

Frame rate: Set the output video frame rate.

Audio Setting:

Audio Codec: Select an output audio encode codec.

Channel: Set the output audio channels: mono or stereo. The AMR_NB audio codec only support mono.

Bitrate(kbps): Set the output audio quality, it will impact the output file size.

Sample Rate(Hz): Set the output audio resample rate.

Volume(%): Change the output audio volume.

To convert videos that already downloaded:

Switch to Downloaded Videos Manager window, select videos that you want convert, then press [image] button in toolbar of Downloaded Videos Manager window or right click and select Convert in popup menu, Tube Explorer will popup a video converter window:

Select an item and click Up/Down button in toolbar to change order.

Select an item and click [image] button in toolbar or double click an item to trim video:

Press [image] button in toolbar to start convert.


Gathering favorites videos

Gathering favorites videos

To gathering favorites videos from multiple sites, do one of following:

· Select one or more video(s) in Video Browser window, then click [image] button in the toolbar.
· Select one or more video(s) in Video Browser window, then right click and select Add To My Favorites in popup menu.
· Click [image] button in Video Player pane if the video is in playing.

Then you can switch to My Favorites manager window to check your favorites videos.

Manage favorites videos:

You can manage your favorites videos in My Favorites video manager window.

Sort videos:

· Click a column header. An arrow appears, indicating the sort direction.
· Click the column header again to change the sort direction.

Delete video files:

Select videos then click [image] button in toolbar or right click then select Delete in popup menu.


Options

Options

Select main menu->File->Options to change Tube Explorer options:

General:

Automatically check for program updates: Enable to automatically check Tube Explorer's new version at Tube Explorer startup, and notice you if a new version found.

Show Splash Window at startup: Enable to show splash window at Tube Explorer startup.

Thumbnail cache folder: Specifies the location on your hard drive to store the thumbnail cache file, Click the Browse button to locate a folder.

Clear thumbnail cache on exit: Enable to let Tube Explorer clear thumbnail cache file when exit.

Downloading:

Agent Identity: Browsers and other Internet client programs can broadcast their identity when making requests for files. Although it's considered good netiquette to broadcast your true identity, sometimes a remote server will look at the agent identity to determine what type of data to send it or whether to send it data at all. For example, some websites will not send frame links to older Microsoft Internet Explorer browsers, which were not capable of reading frame links. Although Tube Explorer defaults to broadcasting its true identity, you may wish to change its identity if a site appears to be unresponsive to Tube Explorer, yet works with your browser.

· Anonymous broadcasts no identity at all.

· Tube Explorer broadcasts the string "Tube Explorer".

· Mozilla/4.0 (compatible; MSIE 5.5; Windows.98) option will cause Tube Explorer to identify itself as Microsoft Internet Explorer 5.5 running under Windows 98;

· Mozilla/4.0 (compatible; MSIE 5.5; Windows.NT 5.0) option will cause Tube Explorer to identify itself as Microsoft Internet Explorer 5.5 running under Windows 2000;

· Mozilla/4.0 (compatible; MSIE 6.0; Windows 98) option will cause Tube Explorer to identify itself as Microsoft Internet Explorer 6.0 running under Windows 98;

· Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0) option will cause Tube Explorer to identify itself as Microsoft Internet Explorer 6.0 running under Windows 2000.

· Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1) option will cause Tube Explorer to identify itself as Microsoft Internet Explorer 7.0 running under Windows XP.

Default location of downloaded files: Specifies the location on your hard drive to store the downloaded video files, Click the Browse button to locate a folder.

Maximum simultaneous downloads(1-20): Specifies the number of simultaneously retrieved files. By default the number is set to 5, but if you are working via a dedicated line, xDSL, Cable Modem or other fast way, you can increase this number.

Converting:

Convert downloaded videos automatically.

Appearance:

Show confirmation dialog when add video(s) to download queue: Enable to show confirmation dialog when add video(s) to download queue.

Show confirmation dialog when move downloaded video(s): Enable to show confirmation dialog when move downloaded video(s).

Show confirmation dialog when add video(s) to my favorites: Enable to show confirmation dialog when add video(s) to my favorites manager window.

Show confirmation dialog on exit: Enable to show confirmation dialog when you exit Tube Explorer and there are videos in downloading.

Videos: Change setting of video browser window:

Videos per page(10-50): Specifies the number of videos display in per page of video browser window.

Navigation Bar location: change location main navigation toolbar of video browser window.

Page Bar location: change page navigation bar of video browser window.

Downloaded Videos: Change setting of downloaded video manager window:

Navigation Bar location: change location navigation toolbar of downloaded video manager window.

My Favorites: Change setting of My Favorites video manager window:

Navigation Bar location: change location navigation toolbar of My Favorites video manager window.

Downloading: Change setting of downloading queue manager window:

Toolbar location: change location toolbar of downloading queue manager window.


Customize User Interface

Customize User Interface

1.Customize Menubar and Toolbar:

Click main menu->View->Toolbar->Customize... or right click on toolbar then select Customize... to open user interface customize window:

2.Customize Tube Explorer tree pane and Video Player pane:

The Tube Explorer pane and the Video Player pane are fully customizable, and can be moved, resized, hidden, docked, or closed. You can also stack the panes together for easy reference and accessibility, and to maximize your screen space.

Working with panes

You can open and close panes in the Browser to suit your preferences, and move, float, or stack any of the panes to customize the layout of the Browser window.

To open or close a pane:

Click View and select the pane you want to open or close.

Moving panes

You can move a pane from a docked or floating position to a new location. You can move one pane at a time, or several stacked panes.

To move a pane:

1. Drag the pane's title bar and hold your mouse pointer over any of the arrows of the Docking Compass.
2. When the shaded marquee displays the position of the pane you want, release the mouse button.
3. To return a pane to its previous location, double-click its title bar.

To move a docked or floating pane:

Do one of the following:

1. Drag the pane's tab to a new location. Only one pane moves.
2. Drag the pane's title bar to a new location. Any panes stacked beneath it also move.

Docking panes

When you select a pane in Tube Explorer, the Docking Compass activates to help you place the pane precisely. The Docking Compass consists of an outer and inner ring of arrows. When you hold your mouse pointer over any of the arrows, a shaded marquee displays the potential position of the pane.

To dock a pane in Tube Explorer:

1. Drag the pane's title bar or tab to activate the Docking Compass.
2. To dock a pane around the outer edge of the Tube Explorer main window, hold your mouse pointer over any of the outer arrows of the Docking Compass, and then release the mouse button.
3. To dock a pane around the outer edge of the File List pane, or another Browser pane, hold your mouse pointer over the inner arrows of the Docking compass, and then release the mouse button.

Stacking panes

You can stack panes and reorder their tabs to suit your needs.

To stack panes:

1. Do one of the following:
· Drag one pane's title bar onto the title bar of another pane until the shaded marquee appears, and then release the mouse button.
· Drag one pane inside another, hold your mouse pointer over the center of the Docking Compass, and then release the mouse button.
2. To reorder the panes, drag a tab to the left or right in the tab order.
3. To separate a tabbed pane, drag the pane’s tab to another location on the screen.

Resizing panes

You can resize all the panes in Tube Explorer, whether they are docked or floating.

To resize a docked pane:

1. Hold your mouse pointer over the edge of the pane until the pointer changes to arrows and lines.
2. Drag the edge of the pane to the size you want.

To resize a floating pane:

· Hold your mouse pointer over the edge or corner of the pane and then drag the pane to the size you want.


Registration

Navigation: »No topics above this level«

Registration

 Return to chapter overview

After 14 days free trial expired, You may purchase Tube Explorer securely online or by postal mail or fax. The price for registration is $ 34.95.

Important

In order to receive your registration information, you must provide your email address correctly.

You can purchase the software using several different methods:

· Credit card online.
· You can also purchase by Check, Bank/Wire Transfer or Cash, Just follow the order link,you can choose payment method in the drop-down list.

Please follow the steps bellow to register your copy.

Please copy & paste user name and registration code do not type them manually.

How to copy and paste?

1.Click on main menu->Help->Register...

2.Copy and Paste registration name and registration code come with the email from us. Please make sure that there are no spaces or other invisible characters at the beginning or end of your registration name and registration code.

3.Press"Register" button. If you enter correct registration name and registration code, the program will show you "Thanks for registering".


Support

Navigation: »No topics above this level«

Support

 Return to chapter overview

If you have any problems with Tube Explorer:

Make sure, you are using the most recent program version, and read FAQ first.

If you still can't solve your problem, you can contact us by e-mail at tech@tubeexplorer.com or post an article on our Tube Explorer Forum.


Contact

Navigation: »No topics above this level«

Contact

 Return to chapter overview

Note, that there are several e-mails for different purposes. Please use the most appropriate for your type of request. Note that some e-mails may get lost (the Internet is not perfect), so if you feel, that you have sent an important message and got no response, please do not hesitate to resend it, or post an article on our Tube Explorer Forum.

1.Technical Support

Registered users are eligible to use our technical support if need be. Please contact us by e-mail at tech@tubeexplorer.com or post an article on our Tube Explorer Forum

2.Sales

For information about pricing, special licensing arrangements, or to inform us of a problem you are having with your purchase, please write to sales@tubeexplorer.com

3.Marketing

Contact sales@tubeexplorer.com to discuss any marketing opportunities. We are interested in entertaining cross-marketing possibilities and other marketing opportunities.

4.Feedback

If you have any comments or concerns about the software, direct them to tech@tubeexplorer.com or post an article on our Tube Explorer Forum. Your feedback is important to us, as we want to make our software better for your contentment. Many features and significant portions of program interfaces have been heavily influenced by comments from users like you. So if you have a grand idea for a new feature, or a better way of doing something, please drop us a note.

5.Bug Reports

Although, we do our best to rigorously test our software before releasing any public version, there is always a possibility that an incompatibility problem or a bug will occur when the program is used under certain conditions. If you think you have encountered a bug, please write to tech@tubeexplorer.com or post an article on our Tube Explorer Forum